## org.eclipse.jetty.annotations
Interface AnnotationParser.MethodHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.MethodHandler

Method Summary
`void` `handle(String className, String methodName, int access, String desc, String signature, String[] exceptions)`

Method Detail

### handle

    void handle(String className,
                String methodName,
                int access,
                String desc,
                String signature,
                String[] exceptions)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.